/* 
  -----------------------------------
  Tooltip Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 02 Grayscaled
  -----------------------------------
*/

.p7TTM02.p7TTMbox {
	position: absolute;
	overflow: hidden;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
}

.p7TTM02 .p7TTMcnt {
	position: relative;
	color:#FFF;
	padding: 8px 8px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #999;
	margin: 5px;
	border-radius: 4px;
	zoom: 1;
}
.p7TTM02 .p7TTMcnt p {
	margin: 6px 0 12px 0;
}
.p7TTM02 .p7TTMclose {
	position: absolute;
	top: 2px;
	left: auto;
	right: 0px;
	display: none;
}
.p7TTM02 .p7TTMclose img {
	border: 0;
}
.p7TTM02 .p7TTMclose a {
	text-decoration: none;
	display: block;
	color: #FFF;
	font-size: 17px;
	line-height: 17px;
	padding: 0 4px;
	border-radius: 0px 4px 0px 0px;
}
.p7TTM02 .p7TTMclose a:hover, .p7TTM02 .p7TTMclose a:focus {
	outline: 0;
	color: #000000;
}
.p7TTM02 .p7TTMclose i {
	font-style: normal;
}
/*ARROWS*/
.p7TTM02 .p7TTMcall {
	height: 9px;
	width: 26px;
	position: absolute;
	z-index: 9;
	background-repeat: no-repeat;
}
/*Arrow At Bottom Left*/
.p7TTM02 .p7TTMcall.p7TTM_Arrow_1 {
	height: 14px;
	width: 14px;
	left: 16px;
	top: auto;
	bottom: -14px;
	background-image: url(https://c8fbed.claudeassets.com/20250906130839im_/https://www.sailing-charter-thailand.com/p7ttm/img/p7TTM02-southwest.gif);
}
/*Arrow At Bottom Middle*/
.p7TTM02 .p7TTMcall.p7TTM_Arrow_2 {
	height: 9px;
	width: 17px;
	left: 50%;
	margin-left: -8px;
	top: auto;
	bottom: -9px;
	background-image: url(https://186a75.claudeassets.com/20250906130839im_/https://www.sailing-charter-thailand.com/p7ttm/img/p7TTM02-south.gif);
}
/*Arrow At Bottom Right*/
.p7TTM02 .p7TTMcall.p7TTM_Arrow_3 {
	height: 14px;
	width: 14px;
	left: auto;
	right: 16px;
	top: auto;
	bottom: -14px;
	background-image: url(https://171883.claudeassets.com/20250906130839im_/https://www.sailing-charter-thailand.com/p7ttm/img/p7TTM02-southeast.gif);
}
/*Arrow At Top Left*/
.p7TTM02 .p7TTMcall.p7TTM_Arrow_4 {
	height: 14px;
	width: 14px;
	left: 16px;
	top: -14px;
	background-image: url(https://6af81d.claudeassets.com/20250906130839im_/https://www.sailing-charter-thailand.com/p7ttm/img/p7TTM02-northwest.gif);
}
/*Arrow At Top Middle*/
.p7TTM02 .p7TTMcall.p7TTM_Arrow_5 {
	height: 9px;
	width: 17px;
	left: 50%;
	margin-left: -8px;
	top: -9px;
	background-image: url(https://7b8ca2.claudeassets.com/20250906130839im_/https://www.sailing-charter-thailand.com/p7ttm/img/p7TTM02-north.gif);
}
/*Arrow At Top Right*/
.p7TTM02 .p7TTMcall.p7TTM_Arrow_6 {
	height: 14px;
	width: 14px;
	left: auto;
	right: 16px;
	top: -14px;
	background-image: url(https://2432a0.claudeassets.com/20250906130839im_/https://www.sailing-charter-thailand.com/p7ttm/img/p7TTM02-northeast.gif);
}
/*Arrow At Left Top*/
.p7TTM02 .p7TTMcall.p7TTM_Arrow_7 {
	height: 14px;
	width: 14px;
	left: -14px;
	top: 8px;
	background-image: url(https://376cbe.claudeassets.com/20250906130839im_/https://www.sailing-charter-thailand.com/p7ttm/img/p7TTM02-duewest.gif);
}
/*Arrow At Left Middle*/
.p7TTM02 .p7TTMcall.p7TTM_Arrow_8 {
	height: 17px;
	width: 9px;
	left: -9px;
	top: 50%;
	margin-top: -8px;
	background-image: url(https://b77f88.claudeassets.com/20250906130839im_/https://www.sailing-charter-thailand.com/p7ttm/img/p7TTM02-west.gif);
}
/*Arrow At Right Top*/
.p7TTM02 .p7TTMcall.p7TTM_Arrow_9 {
	height: 14px;
	width: 14px;
	left: auto;
	right: -14px;
	top: 8px;
	background-image: url(https://c825c3.claudeassets.com/20250906130839im_/https://www.sailing-charter-thailand.com/p7ttm/img/p7TTM02-dueeast.gif);
}
/*Arrow At Right Middle*/
.p7TTM02 .p7TTMcall.p7TTM_Arrow_10 {
	height: 17px;
	width: 9px;
	left: auto;
	right: -9px;
	top: 50%;
	margin-top: -8px;
	background-image: url(https://7205cf.claudeassets.com/20250906130839im_/https://www.sailing-charter-thailand.com/p7ttm/img/p7TTM02-east.gif);
}
/*Special Class assigned to All Triggers, regardless of the Tooltip Style Theme, while its tooltip is showing.*/
.p7TTM_open {}

/*Special Class assigned to All Triggers, regardless of the Tooltip Style Theme, when using the Basic Interface.*/
.p7TTM_trg {
	text-decoration: underline;
	color: #06F;
}

/*Lighshow Overlay*/
#p7ttm_overlay.p7TTM02 {
	background-color: #999;
	opacity: 0.5;
	filter: alpha(opacity=60);
}


/*Special Class you can use to assign to various trigger elements when using the class assignment method to define a tooltip.*/
.tooltip {}

/*
     FILE ARCHIVED ON 17:51:39 Nov 01, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:16:22 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.641
  exclusion.robots: 0.072
  exclusion.robots.policy: 0.059
  esindex: 0.011
  cdx.remote: 43.062
  LoadShardBlock: 131.452 (3)
  PetaboxLoader3.datanode: 140.434 (5)
  load_resource: 497.699
  PetaboxLoader3.resolve: 250.06
  loaddict: 33.024
*/